g383acn1_000_ALA_290000: gr"u"s Gott , Herr ~Bertele .

g383acn1_000_ALA_290000_J: koNnichiwa ~berutere saN . 

g383acn2_001_ALC_290000: guten Tag , Herr ~Much .

g383acn2_001_ALC_290000_J: koNnichiwa ~muuho saN . 

g383acn1_002_ALA_290000: ich habe eine Dienstanweisung bekommen , und zwar m"ussen Sie und ich eine Dienstreise nach ~Hannover im letzten Quartal antreten und da wollte ich Sie doch mal fragen , wann h"atten Sie denn #zwei Tage am St"uck frei ? weil , diese Dienstreise w"urde #zwei Tage dauern .

g383acn1_002_ALA_290000_J: watakushi wa kaisha kara no meirei o ukemashita sunawachi sochira to watakushi de saigo no shihaNki ni ~hanoofaa e shucchouryokou ni iku you ni to no koto de watakushi to itashimashite wa sono teN de sochira ni zehi chotto oukagai shitai no desu ga sorede itsu #futsuka tsuzukete aitemasu ka . to iu no mo kono shucchouryokou wa #futsuka kaN tsuzuku you dakara desu . 

g383acn2_003_ALC_290000: da mu"s ich meinen Terminkalender befragen . einen Augenblick , bitte . es ginge bei mir am #dreiundzwanzigsten und am #vierundzwanzigsten Oktober .

g383acn2_003_ALC_290000_J: sore deshitara yoteihyou o mite minakute wa narimaseN . douka chotto omachi kudasai . watakushi no hou wa #juugatsu no #nijuusaNnichi to #nijuuyokka ga daijoubu desu ga . 

g383acn1_004_ALA_290000: das ist ein Problem . da bin ich im Urlaub . wie sieht es denn im November aus ? bei mir w"urde da zum Beispiel der #siebte , #achte , das w"are Freitag , Samstag , gut in den Kram passen .

g383acn1_004_ALA_290000_J: sore wa moNdai desu . sono koro wa watakushi wa kyuukachuu desu . sorede #juuichigatsu wa doNna guai desu ka . watakushi no hou wa tatoeba #nanoka to youka wa kore wa kiNyoubi to doyoubi ni narimasu ga daijoubu desu . 

g383acn2_005_ALC_290000: wunderbar , das ist direkt nach der gro"sen Jahrestagung , da habe ich auch frei .

g383acn2_005_ALC_290000_J: subarashii sore wa choudo koNneNdo no soukaigi ga owatta ato desu watakushi no hou wa aitemasu . 

g383acn1_006_ALA_290000: wunderbar . ja , dann einigen wir uns doch auf diesen Termin . ich habe hier die Zugverbindungen und die Flugverbindungen pr"asent . oder wollen Sie mit dem Dienstwagen fahren ? das ist ich wei"s nicht , was Ihnen da mehr liegt . also , ich mu"s sagen , ich w"urde lieber fliegen .

g383acn1_006_ALA_290000_J: subarashii . hai soredewa zehitomo kono nittei ni kimemashou . koko ni deNsha no reNraku to hikouki no reNraku ga arimasu . soretomo sochira wa kaisha no kuruma de ikitai desu ka sore wa maa sochira to itashimashite wa dore o yori konomareru ka wakarimaseN ga . sou desu ne dou deshou watakushi to itashimashite wa mushiro hikouki de ikitai desu . 

g383acn2_007_ALC_290000: da bin ich absolut mit Ihnen einverstanden . das Flugzeug w"are wohl das beste Verkehrsmittel , da"s wir benutzen k"onnen .

g383acn2_007_ALC_290000_J: sono teN ni tsukimashite wa watakushi wa mattaku sochira to douikeN desu . hikouki ga maa wareware ga riyou dekiru ichibaN ii koutsuukikaN deshou .   

g383acn1_008_ALA_290000: gut . die Fl"uge gehen tags"uber st"undlich ab #sieben Uhr #zwanzig . ich denke mal , da"s wir so um #acht Uhr #zwanzig , wenn wir losfliegen , dann wir dann sch"on Zeit , da"s wir am und zu unserer Gesch"aftsstelle nach ~Hannover kommen . das dauert ja blo"s #siebzig Minuten , der Flug .

g383acn1_008_ALA_290000_J: ii deshou . hikouki wa nicchuu #shichiji #nijuppuN kara maijikaN toNde imasu . sou desu ne maa #hachiji #nijuppuN goro shuppatsu sureba ~hanoofaa no wareware no shigotoba ni tsuku ni wa maa ii jikaN deshou . maa tatta #nanajuppuN desu shi furaito wa .  

g383acn2_009_ALC_290000: da stimme ich mit *"umen mit Ihnen "uberein . der Flug geht um wieviel Uhr , haben Sie gesagt ?

g383acn2_009_ALC_290000_J: sono teN ni tsukimashite wa watakushi mo sochira to douikeN desu . hikouki wa naNji ni shuppatsu to osshaimashita ka . 

g383acn1_010_ALA_290000: um #acht Uhr #zwanzig .

g383acn1_010_ALA_290000_J: #hachiji #nijuppuN desu . 

g383acn2_011_ALC_290000: gut , dann lassen Sie uns doch diesen Flug buchen .

g383acn2_011_ALC_290000_J: ii deshou soredewa zehi sono furaito o yoyaku shimashou . 

g383acn1_012_ALA_290000: gut , und am Abend gehen die Fl"uge st"undlich ab #achtzehn Uhr #f"unfunddrei"sig . ich w"urde vorschlagen , nach einem Abendessen um #zwanzig Uhr #f"unfunddrei"sig zu fliegen , schiene mir angemessen .

g383acn1_012_ALA_290000_J: wakarimashita sorede yuugata wa hikouki wa #juuhachiji #saNjuugofuN kara maijikaN detemasu . watakushi no teiaN to itashimashite wa yuushoku no ato #nijuuji #saNjuugofuN ni shuppatsu suru no ga ii you ni omowaremasu ga . 

g383acn2_013_ALC_290000: das ist eine gute Zeit . da haben wir noch gut Zeit , gem"utlich zu Abend zu essen und dann ohne Stre"s das Flugzeug zu erreichen .

g383acn2_013_ALC_290000_J: sore wa ii jikaN desu ne . sorenara yukkuri yuushoku o totte kara awatenai de hikouki ni maniau no ni juubuN jikaN wa arimasu ne .  

g383acn1_014_ALA_290000: ja , ganz meiner Meinung . gut , haben Sie die Hotelvorschl"age vorliegen ?

g383acn1_014_ALA_290000_J: hai mattaku douikeN desu . sate hoteru no kouho wa arimasu ka . 

g383acn2_015_ALC_290000: die habe ich vorliegen , da"s ist richtig . wir haben #drei Hotels zur Auswahl , zum einen das Hotel ~Zentral ~Hannover , es hei"st hier in Bahnhofsn"ahe , Nichtraucher-Etage , was sehr wichtig ist , denke ich mal f"ur uns beide . dann eine Garage , gut , das ist nicht so wichtig . Einzelzimmer , ich denke mal , wir werden Einzelzimmer nehmen , kosten #einhundert #siebenundvierzig Mark pro Nacht . dann w"are das Hotel ~N"ohre in ~Hannover , #f"unf Minuten vom Hauptbahnhof entfernt , mit Restaurant , Sauna . das Einzelzimmer zu #einhundert #f"unfundzwanzig $D-Mark . und dann h"atten wir noch den bekannten ~Prinzenhof mit sehr zentraler Lage , Bistro , Video , Kraftraum . gut , der Kraftraum ist vielleicht entbehrlich , w"urde ich sagen und einer Sauna . Einzelzimmer zu #zweihundert #sechs $D-Mark . nun , Herr ~Much , es liegt bei Ihnen . welches Hotel w"urden Sie denn buchen ?

g383acn2_015_ALC_290000_J: sore wa arimasu sono toori desu . kouho to shite wa #mittsu hoteru ga arimasu #hitotsume wa hoteru ~tseNtoraruhanoofaa de koko de wa eki no soba to iu koto de kiNeNfuroa ga atte kore wa maa watakushi ga omou ni wareware ni wa totemo juuyou deshou . sorekara shako ga arimasu maa kore wa soNna ni juuyou de wa arimaseN ne . shiNguru wa maa watakushi ga omou ni wareware wa shiNguru ni tomarimasu yo ne #hitobaN ni tsuki #hyaku #yoNjuunana maruku desu . sorekara hoteru ~neereiNhanoofaa desu ga chuuoueki kara #gofuN no tokoro de resutoraN to sauna ga tsuitemasu . shiNguru ga #hyaku #nijuugo maruku desu . sorekara mada yuumei na ~puriNtseNhoofu ga arimasu ga hijouni machi no chuushiN ni atte bisutoro video fittonesuruumu ga tsuitemasu . maa dou deshou fittonesuruumu wa hyottoshitara nakute mo sumimasu ga soshite sauna ga tsuitemasu . shiNguru ga #nihyaku #roku maruku desu . sate ~muuho saN sochira shidai desu . sorede dono hoteru o yoyaku shitai desu ka .   

g383acn1_016_ALA_290000: ja , ich denke mal , da"s das mit der da"s die Sauna jetzt nicht unbedingt dazu geh"ort . ich w"urde sagen , das #erste klingt doch ganz vern"unftig , das ~Zentral ~Hannover .

g383acn1_016_ALA_290000_J: hai sou desu ne sauna wa sashiatari dou shite mo hitsuyou de wa arimaseN yo ne . sou desu ne saisho no ga yahari nakanaka datou na seN no you na kaNji ga shimasu ~tseNtoraruhanoofaa ga . 

g383acn2_017_ALC_290000: gut , dann werde ich das arrangieren . dann buchen wir #zwei "Ubernachtungen . Einzelzimmer im Hotel ~Zentral ~Hannover .

g383acn2_017_ALC_290000_J: ii deshou soredewa watakushi ga sore o tehai shimashou . soredewa #futahaku yoyaku o shimashou . shiNguru o hoteru ~tseNtorarushanoofaa ni . 

g383acn1_018_ALA_290000: gut , wie sieht es denn aus nach dem anstrengenden #ersten Tag mit einem Abendprogramm ? w"aren Sie damit einverstanden , eventuell ins Kino oder ins Theater zu gehen oder sonst eine Bar zu besuchen ?

g383acn1_018_ALA_290000_J: ii deshou sorede haado na #ichinichime no ato no baN no yotei wa dou shimashou ka . baai ni yotte wa eiga ni iku ka oshibai o mi ni iku ka sore igai ni baa ni iku to iu koto ni doui shite kudasaimasu ka . 

g383acn2_019_ALC_290000: sicherlich , klar . das k"onnen wir machen . da stimme ich voll mit Ihnen "uberein . vielleicht k"onnen wir uns einfach mal ~Hannover bei Nacht betrachten und gem"utlich ein Bier zusammen trinken .

g383acn2_019_ALC_290000_J: mochiroN touzeN desu . sou itashimashou . sono teN ni tsukimashite wa mattaku sochira to douikeN desu . dou deshou chotto maa yoru no ~hanoofaa o keNbutsu shinagara yukkuri issho ni biiru o nomu to iu no wa . 

g383acn1_020_ALA_290000: gut , ich werde dann eine Kulturbrosch"ure ordern , dann k"onnen wir da gemeinsam entscheiden , was wir machen .

g383acn1_020_ALA_290000_J: ii deshou soredewa watakushi ga buNkateki na mono ni kaNshite no paNfuretto o toriyosemashou sorekara nani o suru ka issho ni kimemashou . 

g383acn2_021_ALC_290000: okay , gut .

g383acn2_021_ALC_290000_J: wakarimashita ii deshou . 

g383acn1_022_ALA_290000: gut . Herr ~Bertele , ich danke Ihnen .

g383acn1_022_ALA_290000_J: yoroshii . ~berutere saN doumo arigatou gozaimashita . 

g383acn2_023_ALC_290000: Herr ~Much , ich bedanke mich .

g383acn2_023_ALC_290000_J: ~muuho saN doumo arigatou gozaimashita . 

